Bug 245840 - CVE-2007-3410 RealPlayer/HelixPlayer buffer overflow [Fdevel]
Summary: CVE-2007-3410 RealPlayer/HelixPlayer buffer overflow [Fdevel]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: HelixPlayer (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
urgent
urgent
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: impact=critical,source=idefense,repor...
Keywords: Security
Depends On:
Blocks: CVE-2007-3410
TreeView+ depends on / blocked
 
Reported: 2007-06-26 23:30 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.0.7-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-14 09:17:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josh Bressers 2007-06-26 23:30:34 UTC
Fdevel tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Comment 1 Aurelien Bompard 2007-07-14 09:17:44 UTC
Fixed in devel since 2007-06-28, sorry for not updating this bug.


Note You need to log in before you can comment on or make changes to this bug.